RubyGems Navigation menu

rom-mongodb 0.1.1

MongoDB adapter for Ruby Object Mapper

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.5 - August 21, 2023 (8.5 KB)
  2. 0.1.4 - March 11, 2023 (8.5 KB)
  3. 0.1.3 - October 06, 2022 (20.5 KB)
  4. 0.1.2 - June 28, 2022 (20.5 KB)
  5. 0.1.1 - June 27, 2022 (20.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

mongo ~> 2.17, >= 2.17.1
rom-core ~> 5.2, >= 5.2.6

Development Dependencies (4):

ffaker ~> 2.21
rake ~> 13.0, >= 13.0.6
rom-repository ~> 5.2, >= 5.2.2
rspec ~> 3.11

Owners:

Pushed by:

Authors:

  • Vladislav Trotsenko

SHA 256 checksum:

3b0708c2e7bfe6029734acdb93c898c3593eb24bb96a842071e8c0f9c359a7bf

Total downloads 2,959

For this version 588

License:

MIT

Required Ruby Version: >= 2.5.0

Links: